<?php
	require_once 'session_init.php';
	require_once 'config.inc.php';
	require_once 'db.class.php';
	require_once 'log.php';
	require_once 'fonctions.inc.php';

	$db = new db();
	$db->open();

	$page = getpost("page",0);
	$db->getAnthology($page);

?>
